
#wb_header { height: 32px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1013px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 48px; background-color: #eb4951; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1093px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1093px; min-height: 1093px; }
#wb_element_instance0 { top: 0px; left: 380px; min-width: 680px; width: 680px; min-height: 35px; height: 35px; display: block; z-index: 738; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #000000 none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #eb4951; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #eb4951; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 26px; left: 390px; min-width: 760px; width: 760px; min-height: 28px; height: 28px; display: block; z-index: 394; }
#wb_element_instance2 { top: 520px; left: 20px; min-width: 885px; width: 885px; min-height: 280px; height: 280px; display: block; z-index: 405; }
#wb_element_instance3 { top: 600px; left: 950px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 406; }
#wb_element_instance4 { top: 26px; left: 20px; min-width: 334px; width: 334px; min-height: 28px; height: 28px; display: block; z-index: 407; }
#wb_element_instance5 { top: 70px; left: 10px; min-width: 1180px; width: 1180px; min-height: 893px; height: 893px; display: block; z-index: 408; }
#wb_element_instance5 img { width: 1180px; height: 893px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 393; }
#wb_element_instance6 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 40px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 { top: 55px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
